PHP script '/home/cunag3nut563/public_html/wp-content/plugins/elementor-pro/abzarwp/abzarwp-v14.php' is protected by SourceGuardian and requires a SourceGuardian loader 'ixed.8.2.lin' to be installed.

1) Click here to download the required 'ixed.8.2.lin' loader from the SourceGuardian site
2) Install the loader to /opt/alt/php82/usr/lib64/php/modules
3) Edit /opt/alt/php82/etc/php.ini and add 'extension=ixed.8.2.lin' directive
4) Restart the web server